@charset "shift_jis";

/* =========================================================
   GYC JP TOP
========================================================= */

#top #gNaviArea {
	background: url(../common/images/bg_head.gif) repeat-x center bottom;
	padding: 0;
}

/* flash Area
----------------------------------------------- */

#top #flaAreaWrap {
	margin-bottom: 42px;
	height: 311px;
	text-align: center;
	background:url(../images/bg.gif) repeat-x left top;
}

#top #flaAreaWrap #flaBox img {
	padding-top: 6px;
}

/* Area control
----------------------------------------------- */

#top #contents {
	margin-bottom: 60px;
}

#top #leftSide {
	width: 707px;
	float: left;
}

#top #topM {
	width: 454px;
	float: right;
}

#top #topR {
	width: 205px;
	float: right;
}

#top #topL {
	width: 205px;
	float: left;
}

/* layout
----------------------------------------------- */

/* -- left Area -- */

#top #topL div {
	margin: 0 0 27px;
}

#top #topL h2 {
	margin: 0 0 8px;
}

#top #topL ul {
	padding-bottom: 1px;
	background: url(../common/images/bg_dot_01.gif) repeat-x left bottom;
}

#top #topL .corp h2 {
	margin: 0 0 11px;
}

#top #topL .group p {
	text-align: right;
	padding: 5px 0 0;
}

#top #topL .link ul {
	padding: 0;
	background: none;
}

#top #topL .link li {
	margin: 0 0 5px;
}

/* -- center Area -- */

#top #topM h2 {
	background: url(../common/images/h2_bg_01.gif) repeat-x left bottom;
	display: block;
	padding: 8px 12px 11px 13px;
	margin: 0 0 2px;
	position: relative;
}

#top #topM h2 span {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 82%;
	background: url(../common/images/ico_06.gif) no-repeat 12px 0.1em;
	padding: 1px 12px 0 24px;
	margin: 8px 0 0;
	border-left: 1px solid #C5C5C5;
	font-weight: normal;
}

#top #topM h2 span a {
	color: #3B3B3B;
	text-decoration: none;
}

#top #topM h2 span a:hover {
	text-decoration: underline;
}

#top #topM dl {
	padding: 11px 0 29px;
}

#top #topM dt {
	background: url(../common/images/ico_07.gif) no-repeat 13px 0.3em;
	padding: 0 0 0 25px;
	margin: 0;
	font-weight: bold;
	position: relative;
}

#top #topM dt img {
	margin: 0 0 0 20px;
	position: absolute;
	top: 0;
}

#top #topM dd {
	background: url(../common/images/bg_dot_01.gif) repeat-x left bottom;
	padding: 0 0 11px 13px;
	margin: 0 0 11px;
}

#top #topM .new dl {
	padding-bottom: 0;
}

/* -- right Area -- */

#top #topR h2 {
	margin: 0 0 3px;
	background: url(../common/images/bg_dot_01.gif) repeat-x left bottom;
}

#top #topR h2 img {
	margin: 0 0 9px;
}

#top #topR div {
	margin: 0 0 34px;
}

#top #topR .important div {
	background: #F3F3F3;
	text-align: center;
	padding: 0 0 9px;
}

#top #topR .important p {
	width: 191px;
	margin: 0 auto;
	padding: 9px 0 0;
	text-align: left;
}

#top #topR .event li {
	background: #FBF8F1;
	margin: 0 0 3px;
	padding: 10px 7px;
}

/*#top #topR .event dt,
#top #topR .event dd {
	background: #FBF8F1;
}

#top #topR .event dt {
	font-weight: bold;
	padding: 10px 7px 5px;
}

#top #topR .event dd {
	margin: 0 0 3px;
	padding: 0 7px 10px;
}
*/
